开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110654 (进行中 In Progress): 【MK】【005】【LCD】主任务

【MK】【005】【LCD】【TC-RID: 1201-0100501】BoardID兼容 DVT1 PVT1 MP
2022-10-27 21:42 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-余霄 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

关联票

https://share.thundersoft.com/redmine/issues/112096

History

#1 - 2022-11-03 11:07 - CD BSP-余霄

后续code均使用该TOPIC

DVT PVT MP均已适配完成

https://dev.thundercomm.com/gerrit/q/topic:FIGURE_DISPLAY_BU

#2 - 2022-11-08 16:37 - CD BSP-余霄

- File boardID.png added

#3 - 2022-11-14 10:38 - CD BSP-余霄

- % Done changed from 0 to 80

#4 - 2022-11-18 18:55 - CD BSP-余霄

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 80 to 100

VX1 VC1代码验证完成，已入库

#5 - 2022-12-22 11:46 - CD BSP-余霄

- Status changed from 解决 Resolved to 完成 Closed

#6 - 2022-12-27 19:27 - CD BSP-余霄

EVT3应贴片原因，由GPIO:010更改为GPIO:011对应的配置信息(DVT2)

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/172584/

#7 - 2022-12-27 19:28 - IoT scm
ID Project Branch Uploader

172584 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:LCD: Change the dvt2 info to evt3The evt3 gpio value change from 0x12 to 0x13TC-RID: 1201-0100501IssueID: TS-R-DF-113218Change-Id:
